import { reactive, ref } from 'vue'
export default {
  billsLength: ref(0),
  items: ref<any>([]),
  currentTabs: ref(0),
  total_amount: ref(0),
  formData: ref({
    page: 1,
    bill_status: ['PendingPayment','Overdue']
  })
}
